package com.sifang.modules.bestsign.vo;

public class BestSignOperationResVo {

    private String bizNo;
    private String contractId;
    private String receiverId;
    private String operationStatus;

    private String roleName;

    public String getBizNo() {
        return bizNo;
    }

    public void setBizNo(String bizNo) {
        this.bizNo = bizNo;
    }

    public String getContractId() {
        return contractId;
    }

    public void setContractId(String contractId) {
        this.contractId = contractId;
    }

    public String getReceiverId() {
        return receiverId;
    }

    public void setReceiverId(String receiverId) {
        this.receiverId = receiverId;
    }

    public String getOperationStatus() {
        return operationStatus;
    }

    public void setOperationStatus(String operationStatus) {
        this.operationStatus = operationStatus;
    }

    public String getRoleName() {
        return roleName;
    }

    public void setRoleName(String roleName) {
        this.roleName = roleName;
    }

    @Override
    public String toString() {
        return "BestSignOperationResVo{" +
                "bizNo='" + bizNo + '\'' +
                ", contractId='" + contractId + '\'' +
                ", receiverId='" + receiverId + '\'' +
                ", operationStatus='" + operationStatus + '\'' +
                ", roleName='" + roleName + '\'' +
                '}';
    }
}
